{% extends 'base.njk' %}{% block title %}BCHN v26.0.0版本发布公告{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">BCHN v26.0.0版本发布公告</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">2023年1月8日</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <h2 id="bchn-v26-0-0-">BCHN v26.0.0版本发布公告</h2>
                    <p>Bitcoin Cash Node (BCHN) 项目在此宣布其重要版本更新 26.0.0 的发布。</p>
                    <p>此次 BCHN发布被标记为一个重大版本，并不是因为共识改变，而是因为它出于安全原因改变了一个介面 (rpcbind/rpcallowip 选项)，这个介面改变并不完全向后兼容，因此需要根据Semantic Versioning标记为重大版本。</p>
                    <p>然而从实用意义上看，本版更像是一个次要版本，包含了修正和改进。</p>
                    <p>如果你使用rpcbind/rpcallowip配置选项，你应该阅读相关的发布说明，以了解这个改变，可能需要调整你的配置。</p>
                    <p>BCHN 用户应该在2023年5月15日之前升级到v25或更高版本。运行v25的用户不需要升级到v26.0.0，但我们建议这样做。</p>
                    <p>v24.x.0软件将在2023年5月15日过期，并将从2023年4月15日开始警告用户。</p>
                    <p>查看完整的发布说明，请访问:</p>
                    <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v26.0.0"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v26.0.0">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v26.0.0</a></a>
                    </p>
                    <p>该链接中有可执行程序和支持平台的源码，你也可以在BCHN的项目网页进行下载：</p>
                    <p><a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>
                    </p>
                    <p>关于2023年5月15日的网路升级，请查询</p>
                    <p><a href="https://upgradespecs.bitcoincashnode.org/2023-05-15-upgrade/"><a href="https://upgradespecs.bitcoincashnode.org/2023-05-15-upgrade/">https://upgradespecs.bitcoincashnode.org/2023-05-15-upgrade/</a></a>
                    </p>
                    <p>我们希望最新版本能带给你好的体验。让我们一起改善BCH。</p>
                    <p>BCHN团队</p>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
